@media (max-width:575px) {
    .nav.justify-content-between {
        display: none;
    }
    .headerTitle span {
        font-size: 24px!important;
    }
    .headerTitle{
        font-size: 20px!important;
    }
    img#footerlogo {
        display: none;
    }
}
@media (max-width:1199px) {

}
@media (max-width:767px) {

}
@media (max-width:991px) {

}
